:root {
    --fond: #F0EFEB;
    --cta: #FF6B36;
    --jaune: #FFC33B;
    --bleuc: #3680FF;
    --blanc: #FFFFFF;
    --bleu: #36466A;
    --noir: #202020;
    --radius: 3.75rem;
    --gap: 2.5rem
}

@media screen and (max-width:1249px) {
    :root {
        --gap: 1.25rem
    }
}

@media screen and (max-width:899px) {
    :root {
        --radius: 30px
    }
}

::-moz-selection {
    color: var(--blanc);
    background-color: var(--bleu)
}

::selection {
    color: var(--blanc);
    background-color: var(--bleu)
}

* {
    scrollbar-width: thin;
    scrollbar-color: var(--bleu) transparent;
    color: var(--bleu)
}

::-webkit-scrollbar {
    width: 0.75rem;
    border-radius: 0.9375rem
}

::-webkit-scrollbar-track {
    background: var(--fond)
}

::-webkit-scrollbar-thumb {
    background-color: var(--bleu);
    border-radius: 1.25rem;
    border: 0.1875rem solid var(--fond)
}

@font-face {
    font-family: 'Noticia Text';
    src: url('font/NoticiaText-BoldItalic.eot');
    src: url('font/NoticiaText-BoldItalic.eot?#iefix') format('embedded-opentype'), url('font/NoticiaText-BoldItalic.woff2') format('woff2'), url('font/NoticiaText-BoldItalic.woff') format('woff'), url('font/NoticiaText-BoldItalic.ttf') format('truetype'), url('font/NoticiaText-BoldItalic.svg#NoticiaText-BoldItalic') format('svg');
    font-weight: bold;
    font-style: italic;
    font-display: swap
}

@font-face {
    font-family: 'Noticia Text';
    src: url('font/NoticiaText-Bold.eot');
    src: url('font/NoticiaText-Bold.eot?#iefix') format('embedded-opentype'), url('font/NoticiaText-Bold.woff2') format('woff2'), url('font/NoticiaText-Bold.woff') format('woff'), url('font/NoticiaText-Bold.ttf') format('truetype'), url('font/NoticiaText-Bold.svg#NoticiaText-Bold') format('svg');
    font-weight: bold;
    font-style: normal;
    font-display: swap
}

@font-face {
    font-family: 'Noticia Text';
    src: url('font/NoticiaText-Italic.eot');
    src: url('font/NoticiaText-Italic.eot?#iefix') format('embedded-opentype'), url('font/NoticiaText-Italic.woff2') format('woff2'), url('font/NoticiaText-Italic.woff') format('woff'), url('font/NoticiaText-Italic.ttf') format('truetype'), url('font/NoticiaText-Italic.svg#NoticiaText-Italic') format('svg');
    font-weight: normal;
    font-style: italic;
    font-display: swap
}

@font-face {
    font-family: 'Noticia Text';
    src: url('font/NoticiaText-Regular.eot');
    src: url('font/NoticiaText-Regular.eot?#iefix') format('embedded-opentype'), url('font/NoticiaText-Regular.woff2') format('woff2'), url('font/NoticiaText-Regular.woff') format('woff'), url('font/NoticiaText-Regular.ttf') format('truetype'), url('font/NoticiaText-Regular.svg#NoticiaText-Regular') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap
}

article,
aside,
figcaption,
figure,
footer,
header,
hgroup,
main,
nav,
section {
    display: block
}

*,
:after,
:before {
    -webkit-box-sizing: border-box;
    box-sizing: border-box
}

body {
    margin: 0;
    font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif;
    font-size: 1rem;
    font-weight: 400;
    line-height: 1.5;
    color: #212529;
    text-align: left;
    background-color: #fff
}

h1,
h2,
h3,
h4,
h5,
h6 {
    margin-top: 0;
    margin-bottom: 0.5rem;
    font-weight: 500;
    line-height: 1.2
}

p {
    margin-top: 0;
    margin-bottom: 1rem
}

a {
    color: inherit;
    text-decoration: underline;
    background-color: transparent
}

a:hover {
    color: inherit;
    text-decoration: underline
}

table {
    border-collapse: collapse;
    width: 100%
}

audio,
canvas,
embed,
iframe,
img,
object,
svg,
video {
    display: block;
    vertical-align: middle;
    max-width: 100%;
    height: auto
}

button,
input,
optgroup,
select,
textarea {
    margin: 0;
    font-family: inherit;
    font-size: inherit;
    line-height: inherit
}

button {
    background-color: transparent;
    border: 0;
    padding: 0;
    cursor: pointer
}

ol,
ul {
    padding-left: 2rem
}

blockquote {
    margin: 0 0 1rem
}

code,
kbd,
pre,
samp {
    font-family: monospace, monospace;
    font-size: 1em
}

hr {
    -webkit-box-sizing: content-box;
    box-sizing: content-box;
    height: 0;
    overflow: visible
}

img {
    max-width: 100%
}

* {
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale
}

em,
i {
    font-style: italic;
    font-weight: inherit;
    text-decoration: inherit;
    color: inherit;
    font-size: inherit
}

b,
strong {
    font-weight: bold;
    font-style: inherit;
    text-decoration: inherit;
    color: inherit;
    font-size: inherit
}

span.underline,
u {
    text-decoration: underline;
    font-weight: inherit;
    font-style: inherit;
    color: inherit;
    font-size: inherit
}

a,
span {
    text-decoration: inherit;
    font-weight: inherit;
    font-style: inherit;
    font-size: inherit;
    outline: none
}

html {
    scroll-behavior: smooth
}

body {
    padding: 1.44rem 0 2.5rem 0
}

@media screen and (max-width:1249px) {
    body {
        padding: 1.44rem 0 1.25rem 0
    }
}

.btn {
    background-color: var(--cta);
    padding: 0.31rem 1.13rem;
    color: var(--blanc);
    border-radius: 2rem;
    font-size: 1.25rem;
    -webkit-transition: all 0.3s ease;
    transition: all 0.3s ease
}

.btn:hover {
    background-color: var(--bleu);
    color: var(--blanc);
    text-decoration: none
}

.btn.gros {
    font-size: 1.5625rem;
    font-weight: 700
}

h1 {
    font-family: 'Noticia Text';
    font-weight: 700;
    margin: 0
}

h2 {
    font-size: 3rem;
    font-weight: 400;
    margin: 0
}

@media screen and (max-width:1249px) {
    h2 {
        font-size: 2.5rem
    }
}

p {
    margin: 0;
    font-size: 1.25rem
}

form {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    gap: 1.56rem;
    width: 100%
}

@media screen and (max-width:899px) {
    form {
        width: 100%
    }
}

form .ligne {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    gap: 0.56rem;
    -webkit-box-align: start;
    -ms-flex-align: start;
    align-items: flex-start
}

form .ligne label {
    font-size: 1.125rem;
    font-weight: 400
}

form .ligne input {
    border-radius: 0.9375rem;
    border: 0.0625rem solid #DFDFDF;
    background: var(--blanc);
    width: 34.125rem;
    height: 3.125rem;
    padding: 0.69rem 1.12rem
}

@media screen and (max-width:1249px) {
    form .ligne input {
        max-width: 34.125rem;
        width: 100%
    }
}

@media screen and (max-width:899px) {
    form .ligne input {
        width: 100%
    }
}

form .ligne input:focus {
    outline-color: var(--bleu)
}

form .ligne input::-webkit-input-placeholder {
    color: #AEAEAE;
    font-size: 1.125rem;
    font-style: italic;
    font-weight: 400
}

form .ligne input::-moz-placeholder {
    color: #AEAEAE;
    font-size: 1.125rem;
    font-style: italic;
    font-weight: 400
}

form .ligne input::-ms-placeholder {
    color: #AEAEAE;
    font-size: 1.125rem;
    font-style: italic;
    font-weight: 400
}

form .ligne input::-webkit-input-placeholder {
    color: #AEAEAE;
    font-size: 1.125rem;
    font-style: italic;
    font-weight: 400
}

form .ligne input::-moz-placeholder {
    color: #AEAEAE;
    font-size: 1.125rem;
    font-style: italic;
    font-weight: 400
}

form .ligne input:-ms-input-placeholder {
    color: #AEAEAE;
    font-size: 1.125rem;
    font-style: italic;
    font-weight: 400
}

form .ligne input::-ms-input-placeholder {
    color: #AEAEAE;
    font-size: 1.125rem;
    font-style: italic;
    font-weight: 400
}

form .ligne input::placeholder {
    color: #AEAEAE;
    font-size: 1.125rem;
    font-style: italic;
    font-weight: 400
}

form .ligne textarea {
    border-radius: 0.9375rem;
    border: 0.0625rem solid #DFDFDF;
    background: var(--blanc);
    width: 34.125rem;
    height: 13rem;
    padding: 0.69rem 1.12rem;
    resize: none
}

@media screen and (max-width:1249px) {
    form .ligne textarea {
        max-width: 34.125rem;
        width: 100%
    }
}

@media screen and (max-width:899px) {
    form .ligne textarea {
        width: 100%
    }
}

form .ligne textarea:focus {
    outline-color: var(--bleu)
}

form .ligne textarea::-webkit-input-placeholder {
    color: #AEAEAE;
    font-size: 1.125rem;
    font-style: italic;
    font-weight: 400
}

form .ligne textarea::-moz-placeholder {
    color: #AEAEAE;
    font-size: 1.125rem;
    font-style: italic;
    font-weight: 400
}

form .ligne textarea::-ms-placeholder {
    color: #AEAEAE;
    font-size: 1.125rem;
    font-style: italic;
    font-weight: 400
}

form .ligne textarea::-webkit-input-placeholder {
    color: #AEAEAE;
    font-size: 1.125rem;
    font-style: italic;
    font-weight: 400
}

form .ligne textarea::-moz-placeholder {
    color: #AEAEAE;
    font-size: 1.125rem;
    font-style: italic;
    font-weight: 400
}

form .ligne textarea:-ms-input-placeholder {
    color: #AEAEAE;
    font-size: 1.125rem;
    font-style: italic;
    font-weight: 400
}

form .ligne textarea::-ms-input-placeholder {
    color: #AEAEAE;
    font-size: 1.125rem;
    font-style: italic;
    font-weight: 400
}

form .ligne textarea::placeholder {
    color: #AEAEAE;
    font-size: 1.125rem;
    font-style: italic;
    font-weight: 400
}

#menu-mobile {
    background-color: var(--blanc);
    position: fixed;
    bottom: 1rem;
    left: 2rem;
    width: calc(100% - 4rem);
    z-index: 100;
    overflow: hidden;
    padding: 1rem 2rem;
    border-radius: var(--radius);
    -webkit-box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.2);
    box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.2);
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    display: none
}

@media screen and (max-width:820px) {
    #menu-mobile {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex
    }
}

#menu-mobile input {
    display: none
}

#menu-mobile .logo {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column
}

#menu-mobile .logo h3 {
    margin: 0;
    font-size: 1rem;
    font-family: 'Noticia Text';
    font-weight: 700
}

#menu-mobile .logo p {
    font-style: italic;
    font-weight: 400;
    font-size: 0.875rem
}

#menu-mobile .burger-menu label {
    background-color: var(--bleu);
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    width: 2.5rem;
    height: 2.5rem;
    border-radius: 2.5rem;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    cursor: pointer
}

#menu-mobile .burger-menu label img {
    max-width: 1.5rem
}

#menu-mobile nav {
    width: 100%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    gap: 1rem;
    margin-bottom: 0;
    text-align: center;
    max-height: 0;
    overflow: hidden;
    -webkit-transition: all 0.6s ease;
    transition: all 0.6s ease
}

#menu-mobile nav a {
    font-size: 1.25rem
}

#menu-mobile #menu:checked+nav {
    max-height: 31.25rem;
    margin-bottom: 1rem
}

header {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    width: 100%;
    padding: 0 2.25rem
}

@media screen and (max-width:1249px) {
    header {
        padding: 0 1.25rem
    }
}

header .pre-header {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    padding: 0 11.58rem 1rem 6.56rem;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    border-bottom: 0.0625rem solid var(--bleu)
}

@media screen and (max-width:1449px) {
    header .pre-header {
        padding: 0 0 1rem 0
    }
}

@media screen and (max-width:899px) {
    header .pre-header {
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -ms-flex-direction: column;
        flex-direction: column;
        gap: 1rem
    }
}

header .pre-header .fonction {
    margin: 0
}

header .pre-header .boutons {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    gap: 1.06rem;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center
}

@media screen and (max-width:1249px) {
    header .pre-header .boutons {
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -ms-flex-direction: column;
        flex-direction: column;
        -webkit-box-align: end;
        -ms-flex-align: end;
        align-items: flex-end
    }
}

@media screen and (max-width:899px) {
    header .pre-header .boutons {
        -webkit-box-orient: horizontal;
        -webkit-box-direction: normal;
        -ms-flex-direction: row;
        flex-direction: row;
        -webkit-box-align: center;
        -ms-flex-align: center;
        align-items: center
    }
}

@media screen and (max-width:820px) {
    header .pre-header .boutons {
        -ms-flex-wrap: wrap;
        flex-wrap: wrap;
        -webkit-box-pack: center;
        -ms-flex-pack: center;
        justify-content: center
    }
}

header .pre-header .boutons .liste-boutons {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    gap: 1.06rem
}

@media screen and (max-width:820px) {
    header .pre-header .boutons .liste-boutons {
        -ms-flex-wrap: wrap;
        flex-wrap: wrap;
        -webkit-box-pack: center;
        -ms-flex-pack: center;
        justify-content: center
    }
}

header .pre-header .boutons .liste-reseaux {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    gap: 0.68rem;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center
}

header .pre-header .boutons .liste-reseaux a {
    width: 2rem;
    height: 2rem;
    background-color: var(--bleu);
    border-radius: 2rem;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-transition: all 0.3s ease;
    transition: all 0.3s ease
}

header .pre-header .boutons .liste-reseaux a:hover {
    background-color: var(--cta)
}

header .logo-menu {
    padding: 3.5rem 11.58rem 0 6.56rem;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between
}

@media screen and (max-width:1449px) {
    header .logo-menu {
        padding: 3.5rem 0 0 0
    }
}

@media screen and (max-width:899px) {
    header .logo-menu {
        padding: 2rem 0 0 0
    }
}

header .logo-menu .logo {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column
}

@media screen and (max-width:899px) {
    header .logo-menu .logo {
        width: 100%;
        -webkit-box-align: center;
        -ms-flex-align: center;
        align-items: center
    }
}

header .logo-menu .logo h3 {
    margin: 0;
    font-size: 1.875rem;
    font-family: 'Noticia Text';
    font-weight: 700
}

header .logo-menu .logo p {
    font-style: italic;
    font-weight: 400
}

header .logo-menu nav {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center
}

@media screen and (max-width:899px) {
    header .logo-menu nav {
        display: none
    }
}

header .logo-menu nav a {
    font-size: 1.125rem;
    -webkit-transition: all 0.3s ease;
    transition: all 0.3s ease;
    padding: 0.625rem 1.25rem;
    border-radius: 3rem
}

header .logo-menu nav a:hover {
    font-weight: 700;
    text-decoration: none;
    background-color: var(--fond)
}

section {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    gap: var(--gap);
    overflow: hidden;
    padding: 3.125rem 2.25rem 0 2.25rem
}

@media screen and (max-width:1249px) {
    section {
        padding: 3.125rem 1.25rem 0 1.25rem
    }
}

@media screen and (max-width:1249px) {
    section {
        padding: 2rem 1.25rem 0 1.25rem
    }
}

section article {
    width: 100%
}

section article.titre {
    background-color: var(--fond);
    border-radius: var(--radius);
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    gap: var(--gap);
    background-image: url('image/fond-titre.webp'), url('image/plus.webp');
    background-repeat: no-repeat, repeat-y;
    background-position: left bottom, right -0.5rem center;
    background-size: auto, auto
}

@media screen and (max-width:820px) {
    section article.titre {
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -ms-flex-direction: column;
        flex-direction: column;
        gap: 0
    }
}

section article.titre .bloc-gauche {
    width: 33%;
    padding: 4rem;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-align: start;
    -ms-flex-align: start;
    align-items: flex-start;
    gap: var(--gap)
}

@media screen and (max-width:1249px) {
    section article.titre .bloc-gauche {
        width: 50%;
        padding: 2rem 2rem 4rem 2rem
    }
}

@media screen and (max-width:820px) {
    section article.titre .bloc-gauche {
        width: 100%;
        padding: 2rem
    }
}

section article.titre .bloc-gauche h1 {
    font-size: 4.6875rem;
    font-style: normal;
    font-weight: 700
}

@media screen and (max-width:1249px) {
    section article.titre .bloc-gauche h1 {
        font-size: 3rem
    }
}

@media screen and (max-width:820px) {
    section article.titre .bloc-gauche h1 {
        font-size: 2.5rem
    }
}

section article.titre .bloc-droit {
    width: 77%;
    padding-left: 150px
}

@media screen and (max-width:1249px) {
    section article.titre .bloc-droit {
        width: 50%;
        padding-left: 0
    }
}

@media screen and (max-width:820px) {
    section article.titre .bloc-droit {
        width: 100%
    }
}

section article.titre .bloc-droit .petite-image {
    width: 23rem;
    height: 15rem;
    -webkit-transform: rotate(8.827deg);
    transform: rotate(8.827deg);
    position: relative;
    z-index: 2;
    margin-top: -1.25rem;
    margin-bottom: -3.125rem
}

@media screen and (max-width:1249px) {
    section article.titre .bloc-droit .petite-image {
        display: none
    }
}

section article.titre .bloc-droit .petite-image img {
    -o-object-fit: cover;
    object-fit: cover;
    height: 100%;
    width: 100%;
    border-radius: 2.8125rem
}

section article.titre .bloc-droit .grosse-image {
    width: 50rem;
    height: 33rem;
    -webkit-transform: rotate(-11.986deg);
    transform: rotate(-11.986deg);
    margin-bottom: -3.125rem;
    margin-left: 6.25rem
}

@media screen and (max-width:1249px) {
    section article.titre .bloc-droit .grosse-image {
        -webkit-transform: rotate(0deg);
        transform: rotate(0deg);
        height: calc(100% - 2rem);
        width: 100%;
        margin-left: 0;
        margin-bottom: 0;
        margin-top: 1rem;
        padding-right: 1rem
    }
}

@media screen and (max-width:820px) {
    section article.titre .bloc-droit .grosse-image {
        width: calc(100% - 2rem);
        margin: 0 1rem 1rem 1rem;
        padding: 0
    }
}

section article.titre .bloc-droit .grosse-image img {
    -o-object-fit: cover;
    object-fit: cover;
    height: 100%;
    width: 100%;
    border-radius: 2.8125rem
}

@media screen and (max-width:899px) {
    section article.titre .bloc-droit .grosse-image img {
        border-radius: calc(var(--radius)/2)
    }
}

section article.presentation {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    gap: var(--gap)
}

@media screen and (max-width:899px) {
    section article.presentation {
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -ms-flex-direction: column;
        flex-direction: column
    }
}

section article.presentation .services {
    background-color: var(--bleu);
    -webkit-box-flex: 1;
    -ms-flex: 1 0 33%;
    flex: 1 0 33%;
    border-radius: var(--radius);
    padding: 3.25rem 4rem;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    gap: 1rem
}

@media screen and (max-width:1249px) {
    section article.presentation .services {
        -webkit-box-flex: 1;
        -ms-flex: 1 0 50%;
        flex: 1 0 50%;
        padding: 2rem;
        -webkit-box-pack: center;
        -ms-flex-pack: center;
        justify-content: center
    }
}

@media screen and (max-width:899px) {
    section article.presentation .services {
        -webkit-box-flex: 1;
        -ms-flex: 1 0 100%;
        flex: 1 0 100%
    }
}

section article.presentation .services .icone {
    width: 5.5rem;
    height: 5.5rem;
    background-color: var(--blanc);
    border-radius: 5.5rem;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -ms-flex-item-align: center;
    -ms-grid-row-align: center;
    align-self: center
}

section article.presentation .services .texte {
    gap: var(--gap);
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-align: start;
    -ms-flex-align: start;
    align-items: flex-start
}

section article.presentation .services .texte * {
    color: var(--blanc)
}

section article.presentation .services .texte p {
    font-size: 1.125rem
}

section article.presentation .texte-presentation {
    background-color: var(--fond);
    border-radius: var(--radius);
    padding: 5.5rem 4rem;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    gap: var(--gap)
}

@media screen and (max-width:1249px) {
    section article.presentation .texte-presentation {
        padding: 3rem
    }
}

@media screen and (max-width:820px) {
    section article.presentation .texte-presentation {
        padding: 2rem
    }
}

section article.avis-client {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    gap: 1.88rem
}

@media screen and (max-width:1249px) {
    section article.avis-client {
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -ms-flex-direction: column;
        flex-direction: column
    }
}

section article.avis-client .bloc-gauche {
    background-color: var(--fond);
    border-radius: var(--radius);
    background-image: url('image/fond-avi.webp');
    background-repeat: no-repeat;
    background-position: center bottom;
    background-size: 100%;
    text-align: center;
    padding: var(--gap);
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    max-width: 30%
}

@media screen and (max-width:1249px) {
    section article.avis-client .bloc-gauche {
        max-width: 100%;
        background-position: left bottom;
        background-size: auto
    }
}

section article.avis-client .bloc-gauche .titre {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center
}

section article.avis-client .bloc-gauche .titre p {
    color: #A44A2B;
    background-color: #FFA88C;
    padding: 0.3rem 1.75rem;
    border-radius: 2.5rem
}

section article.avis-client .bloc-gauche .liste-qualites {
    margin-top: 1.5625rem;
    margin-bottom: 5.625rem;
    padding: 0;
    width: 100%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    gap: 0.62rem;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    list-style-type: none
}

section article.avis-client .bloc-gauche .liste-qualites li {
    background-color: var(--blanc);
    padding: 0.625rem 1.25rem;
    border-radius: 2.125rem;
    font-size: 1.25rem
}

section article.avis-client .bloc-gauche .note {
    margin-top: auto;
    background-color: var(--blanc);
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    padding: 1.4rem;
    border-radius: 4rem
}

section article.avis-client .bloc-droit {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    max-width: 70%;
    gap: 1.88rem
}

@media screen and (max-width:1249px) {
    section article.avis-client .bloc-droit {
        max-width: 100%
    }
}

@media screen and (max-width:820px) {
    section article.avis-client .bloc-droit {
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -ms-flex-direction: column;
        flex-direction: column
    }
}

section article.avis-client .bloc-droit .bloc-avi {
    background-color: var(--fond);
    border-radius: 1.875rem;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    padding: var(--gap) 1.44rem;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    background-repeat: no-repeat;
    background-position: center bottom;
    background-size: 100%
}

section article.avis-client .bloc-droit .bloc-avi:nth-child(3n+1) {
    background-image: url('image/fond-avi-1.svg')
}

section article.avis-client .bloc-droit .bloc-avi:nth-child(3n+2) {
    background-image: url('image/fond-avi-2.svg')
}

section article.avis-client .bloc-droit .bloc-avi:nth-child(3n+3) {
    background-image: url('image/fond-avi-3.svg')
}

section article.avis-client .bloc-droit .bloc-avi .nom-date {
    margin-bottom: 1.3rem
}

section article.avis-client .bloc-droit .bloc-avi .nom-date h4 {
    font-size: 1.25rem;
    font-weight: 700;
    margin: 0
}

section article.avis-client .bloc-droit .bloc-avi .nom-date p {
    color: #595959;
    font-size: 0.875rem
}

section article.avis-client .bloc-droit .bloc-avi .avi {
    margin-bottom: 2rem
}

section article.avis-client .bloc-droit .bloc-avi .avi p {
    color: #000000;
    font-size: 1.125rem
}

section article.avis-client .bloc-droit .bloc-avi .note {
    margin-top: auto;
    background-color: var(--blanc);
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    padding: 1.4rem;
    border-radius: 4rem
}

section article.zone-intervention {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    gap: var(--gap)
}

@media screen and (max-width:899px) {
    section article.zone-intervention {
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -ms-flex-direction: column;
        flex-direction: column
    }
}

section article.zone-intervention .carte {
    overflow: hidden;
    border-radius: var(--radius);
    width: 60%;
    min-height: 40rem
}

@media screen and (max-width:899px) {
    section article.zone-intervention .carte {
        width: 100%;
        min-height: 20rem
    }
}

section article.zone-intervention .carte iframe {
    height: 100%;
    width: 100%
}

section article.zone-intervention .texte {
    background-color: var(--fond);
    width: 40%;
    border-radius: var(--radius);
    padding: 4rem;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-align: start;
    -ms-flex-align: start;
    align-items: flex-start;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    gap: 1rem
}

@media screen and (max-width:1249px) {
    section article.zone-intervention .texte {
        padding: 3rem
    }
}

@media screen and (max-width:899px) {
    section article.zone-intervention .texte {
        width: 100%
    }
}

@media screen and (max-width:820px) {
    section article.zone-intervention .texte {
        padding: 2rem
    }
}

section article.zone-intervention .texte ul {
    list-style-type: none;
    padding: 0;
    margin: 0;
    width: 100%
}

section article.zone-intervention .texte ul.adresse li {
    border-bottom: 0.0625rem solid var(--bleu);
    padding: 1rem 0
}

section article.zone-intervention .texte ul.adresse li:last-child {
    border: none
}

section article.zone-intervention .texte ul.zone {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    gap: 1rem;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap
}

section article.zone-intervention .texte ul.zone li {
    background-color: var(--blanc);
    padding: 0.625rem 1.25rem;
    border-radius: 2.125rem;
    font-size: 1.25rem
}

section article.zone-intervention .texte .btn {
    margin-top: auto
}

section article.contact {
    background-color: var(--fond);
    border-radius: var(--radius);
    padding: 3.25rem 4.4rem;
    background-image: url('image/fond-contact.webp');
    background-repeat: no-repeat;
    background-position: right center;
    background-size: auto 100%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    gap: 5.12rem
}

@media screen and (max-width:899px) {
    section article.contact {
        padding: 3.25rem 2rem;
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -ms-flex-direction: column;
        flex-direction: column;
        gap: 2rem;
        background-image: none
    }
}

section article.contact .bloc-gauche {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    gap: 1rem;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    max-width: 35%
}

@media screen and (max-width:899px) {
    section article.contact .bloc-gauche {
        max-width: 100%
    }
}

section article.contact .bloc-gauche .ouverture {
    padding: 1rem 0 0 0;
    margin: 0;
    list-style-type: none;
    border-top: 0.0625rem solid var(--bleu);
    margin-bottom: 3.125rem
}

section article.contact .bloc-gauche .ouverture li p {
    font-weight: 700
}

section article.contact .bloc-gauche .boutons,
section article.contact .bloc-gauche .liste-boutons {
    margin-top: auto;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    gap: 1rem;
    -webkit-box-align: start;
    -ms-flex-align: start;
    align-items: flex-start
}

section article.contact .bloc-gauche .liste-boutons .liste-reseaux {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    gap: 0.68rem;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center
}

section article.contact .bloc-gauche .liste-boutons .liste-reseaux a {
    width: 2rem;
    height: 2rem;
    background-color: var(--bleu);
    border-radius: 2rem;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-transition: all 0.3s ease;
    transition: all 0.3s ease
}

section article.contact .bloc-gauche .liste-boutons .liste-reseaux a:hover {
    background-color: var(--cta)
}

footer {
    background-color: var(--bleu);
    border-radius: 1.25rem;
    padding: 2.8rem;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    margin: var(--gap) 2.25rem 0 2.25rem
}

@media screen and (max-width:1249px) {
    footer {
        margin: var(--gap) 1.25rem 0 1.25rem;
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -ms-flex-direction: column;
        flex-direction: column;
        padding: 2rem;
        -webkit-box-align: start;
        -ms-flex-align: start;
        align-items: flex-start
    }
}

@media screen and (max-width:820px) {
    footer {
        padding-bottom: 6rem
    }
}

footer nav {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    gap: 1.25rem
}

@media screen and (max-width:820px) {
    footer nav {
        margin-top: 1rem;
        -ms-flex-wrap: wrap;
        flex-wrap: wrap;
        gap: 0.25rem 1rem
    }
}

footer a {
    font-size: 1.25rem;
    -webkit-transition: all 0.3s ease;
    transition: all 0.3s ease
}

footer a:hover {
    color: var(--jaune);
    text-decoration: none
}

footer * {
    color: var(--blanc)
}

#overlay {
    display: none;
    position: fixed;
    inset: 0;
    background: rgba(0, 0, 0, 0.55);
    z-index: 100;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center
}

#overlay.active {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex
}

#modal {
    background: #fff;
    border-radius: var(--radius);
    padding: 4rem;
    width: 90vw;
    position: relative;
    max-height: 80vh;
    overflow-y: auto;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    gap: calc(var(--gap)/2)
}

@media screen and (max-width:899px) {
    #modal {
        padding: 2rem
    }
}

#btn-fermer {
    position: absolute;
    top: 2rem;
    right: 2rem;
    background: none;
    border: none;
    font-size: 1.25rem;
    cursor: pointer
}